<!DOCTYPE html>
<html lang="en">
<head>  <meta charset="UTF-8">

    <link rel="stylesheet" href="dist/css/styles.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,700&family=Montserrat:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step Forkio</title>
</head>
<body>
    <div class="header font">
        <div class="container">
            <div class="navbar">
                <div class="navbar-container">
                    <div class="navbar__logo">
                        <div class="navbar__logo-icon">

                        </div>
                        <h1>FORKIO</h1>
                    </div>
                    <div class="navbar__menu__button-pc">
                        <div class="navbar__menu-pc">
                            <ul>
                                <li>
                                    <a href="">Overview</a>
                                </li>
                                <li>
                                    <a href="">About Fork</a>
                                </li>
                                <li>
                                    <a href="">Buying Options</a>
                                </li>
                                <li>
                                    <a href="">Support</a>
                                </li>
                            </ul>
                        </div>
                        <div class="navbar__button">
                            <a href="">
                                Buy Now
                            </a>
                        </div>
                    </div>
                    <div class="navbar__menu" onclick="">
                        <div class="navbar__menu-iconSmall"></div>
                        <div class="navbar__menu-icon icon-2"></div>
                        <div class="navbar__menu-icon icon-3"></div>
                    </div>
                </div>
                <div class="navbar__menu-tablet">
                    <ul>
                        <li>
                            <a href="">Overview</a>
                        </li>
                        <li>
                            <a href="">About Fork</a>
                        </li>
                        <li>
                            <a href="">Buying Options</a>
                        </li>
                        <li>
                            <a href="">Support</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="menu-burger">
                <ul>
                    <li>
                        <a href="">Overview</a>
                    </li>
                    <li>
                        <a href="">About Fork</a>
                    </li>
                    <li>
                        <a href="">Buying Options</a>
                    </li>
                    <li>
                        <a href="">Support</a>
                    </li>
                    <li>
                        <a href="">Support</a>
                    </li>
                </ul>
            </div>
            <h1>
                Fork App
            </h1>
            <p>
                A real gamechanger in the world of web development
            </p>
            <span class="span">
                v. 2.8 For Mac and Windows
            </span>
        </div>
        <div class="header-button font">
            <div class="header__button">
                <a href="">
                    Download For Free Now
                </a>
            </div>
        </div>
    </div>
    <section class="content-top container">
        <h3 class="content-top__title-trial">Unlimited 30-Days Trial Period</h3>
        <h2 class="content-top__title">Revolutionary editor</h2>
        <p class="content-top__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate
            dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
        <ul class="content-top__list content-list">
            <li>
                <a class="content-list__link shared-link-style">
                    <svg class="content-list__svg" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                         aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"></path>
                    </svg>
                    Watch
                </a> <a class="content-list__link-number shared-link-style" href="#">
                1,397
            </a>
            </li>
            <li>
                <a class="content-list__link shared-link-style">
                    <svg class="content-list__svg" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                         aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"></path>
                    </svg>
                    <span>
        Star
</span></a>
                <a class="content-list__link-number shared-link-style" href="#">
                    21,038
                </a>

            </li>
            <li>
                <a class="content-list__link shared-link-style">
                    <svg class="content-list__svg" viewBox="0 0 16 16" version="1.1" width="16" height="16"
                         aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
                    </svg>
                    Fork
                </a>
                <a href="#" class="content-list__link-number shared-link-style">
                    4,391
                </a>
            </li>
        </ul>
    </section>
    <section class="description-app_wrapper ">
        <div class="description-app container"><h2 class="description-app__title">
            < Here is what you get >
        </h2>
            <div class="description-app__text">
                <div class="item-description">
                    <div class="item-description__icon"><img src="./src/img/description-item(pic-1).png"
                                                             alt="Логотип-блока"
                    ></div>
                    <div class="text-wrapper"><h3 class="text-wrapper__title">Creatred to Make The Web Better</h3>
                        <p class="text-wrapper__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="item-description">
                    <div class="item-description__icon"><img src="./src/img/description-item(pic-2).png"
                                                             alt="Логотип-блока"
                    ></div>
                    <div class="text-wrapper"><h3 class="text-wrapper__title">Creatred to Make The Web Better</h3>
                        <p class="text-wrapper__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="item-description">
                    <div class="item-description__icon"><img src="./src/img/description-item(pic-3).png"
                                                             alt="Логотип-блока"
                    ></div>
                    <div class="text-wrapper"><h3 class="text-wrapper__title">Creatred to Make The Web Better</h3>
                        <p class="text-wrapper__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="item-description">
                    <div class="item-description__icon"><img src="./src/img/description-item(pic-4).png"
                                                             alt="Логотип-блока"
                    ></div>
                    <div class="text-wrapper"><h3 class="text-wrapper__title">Creatred to Make The Web Better</h3>
                        <p class="text-wrapper__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="description-app__img"><h2 class="description-app__title_hidden">
                    < Here is what you get >
                </h2><img src="./src/img/cod-pic.png" alt="Картинка кода"
                                                       class="description-app__img-style"></div>
            </div>
        </div>

    </section>
    <div class="testimonials font">
        <h1>
            People Are Talking About Fork
        </h1>
        <div class="testimonials-content">
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-1.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                    </p>
                </div>
            </div>
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-2.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        Donec euismod dolor ut ultricies consequat.
                        Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.                </p>
                </div>
            </div>
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-3.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        In efficitur in velit et tempus. Duis nec odio dapibus,
                        suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
                </div>
            </div>
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-4.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.             </div>
            </div>
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-5.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.
                </div>
            </div>
            <div class="testimnials__card">
                <div class="testimnials__card-logo">
                    <img src="./dist/img/card-6.png">
                </div>
                <div class="testimnials__card-text">
                    <p>
                        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
                </div>
            </div>
        </div>
        <div class="testimonials__p-bottom">
            <p>
                Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci.
                Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
            </p>
        </div>
        <div class="hr"></div>
    </div>
    <section class="app-price">
        <h2 class="app-price__title">Fork Subscription Pricing</h2>
        <div class="wrapper-card">
            <div class="card-price">
                <div class="card-price__person">STUDENT</div>
                <div class="card-price__cost">$29</div>
                <p class="card-price__date">per month</p>
                <span class="card-price__line"></span>
                <p class="card-price__text">Personal License</p>
                <a href="#" class="card-price__button">purchase</a>
            </div>
            <div class="card-price">
                <div class="card-price__person">professional</div>
                <div class="card-price__cost">$59</div>
                <p class="card-price__date">per month</p>
                <span class="card-price__line"></span>
                <p class="card-price__text">Professional License Email Support</p>
                <a href="#" class="card-price__button">purchase</a>
            </div>
            <div class="card-price card-price_active">
                <div class="card-price__person card-price__person_active">agency</div>
                <div class="card-price__cost">$99</div>
                <p class="card-price__date">per month</p>
                <span class="card-price__line"></span>
                <p class="card-price__text">1-12 Team Members Phone Support</p>
                <a href="#" class="card-price__button">purchase</a>
            </div>
            <div class="card-price">
                <div class="card-price__person">enterprise</div>
                <div class="card-price__cost">$159</div>
                <p class="card-price__date">per month</p>
                <span class="card-price__line"></span>
                <p class="card-price__text">Unlimited Team Members 24/ 7 Phone Support</p>
                <a href="#" class="card-price__button">purchase</a>
            </div>
        </div>
    </section>


    <script src="./dist/js/scripts.min.js"></script>





</body>
</html>